shishi_tkt_client_p(3)

NAME
shishi_tkt_client_p - API function

SYNOPSIS
#include <shishi.h>

int shishi_tkt_client_p(Shishi_tkt * tkt, const char * client);

ARGUMENTS

Shishi_tkt * tkt
    input variable with ticket info.

const char * client
    client name of ticket.

DESCRIPTION
Determine if ticket is for specified client.

RETURN VALUE
Returns non-0 iff ticket is for specified client.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.